{
    "db_name": "04909-19-0-all",
    "build_id": 4909,
    "shas": ["OCA_web:41d1cc0b", "OCA Сalendar:a3b6f9b9", "oca_mail:950502d0", "oca_server_tools:e5e6530b", "odoo:c4de5361", "enterprise:5c57ccbb"]
}